ISCS#FEP - Bug #3015

223sp600000000000000ehmill
06/08/2023 11:00 AM - zhixue wei

Status: Resolved Start date: 06/08/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp5 Spent time: 0.00 hour
Defect version:

Description

1.00000000000000

2.000000000000000

Related issues:

Related to ISCSOO0OD - Bug #3010: C3-L09CI0S-2235P6-0002235P6llenmil00NO0ND0L... Resolved 05/31/2023

History

#1 - 06/08/2023 11:00 AM - zhixue wei
- Related to Bug #3010: C3-L09CIOS-223SP61110 223SP610 ehmil 1000000000000 added

#2 - 06/08/2023 11:01 AM - zhixue wei

- Status changed from New to In Progress

#3 - 06/09/2023 05:37 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
